@use '@angular/material' as mat;
@use 'src/styles' as styles;

$title-color: mat.get-color-from-palette(styles.$finance-app-primary, 400);

:host {
  display: block;
}

.account-balance-container {
  padding: 16px;
  background: #FFFFFF;
  /* shadow */
  box-shadow: 0 5px 20px rgba(127, 147, 177, 0.5);
  border-radius: 16px;

  .label, .account-balance {
    color: $title-color;
  }
}
